table.quiz01{
	width: 94%;
	border-collapse : collapse;
	empty-cells : show;
	border-top: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	line-height: 1.2em;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.quiz01 th{
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #B3B3B3;
	border-bottom-color: #000;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.quiz01 td{
	padding: 5px 10px;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
}
.quiz01-td01{
	width: 16%;
}
table.quiz01-center{
	width: 94%;
	border-collapse : collapse;
	empty-cells : show;
	border-top: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	line-height: 1.2em;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
}
.quiz01-center th{
	padding: 4px 3px 5px 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #B3B3B3;
	border-bottom-color: #000;
}
.quiz01-center td{
	padding: 5px 10px;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
}
.font-futozi00{
	font-weight: bold;
}
.center{
	text-align: center;		
}
table.quiz-midasi{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 96%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
}
.quiz-midasi th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	text-align : left;
	border-top-width : 0px;
	border-left-width : 0px;
	font-size: 14px;
}
.quiz-midasi td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 1px 0px 1px 5px;
	width: 20%;
}
table.yojilist{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 94%;
	bottom : inherit;
	padding: 0px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.yojilist th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: left;
	font-weight: bold;
	color: #F00;
}
.yojilist td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	font-size: 110%;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.yojilist form{
	text-align: center;		
}
table.shikibetsulist{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 94%;
	bottom : inherit;
	padding: 0px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.shikibetsulist th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: left;
	font-weight: bold;
	color: #F00;
}
.shikibetsulist td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 10px 5px;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	width: 10%;
}
table.shikibetsu{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 94%;
	bottom : inherit;
	padding: 0px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.shikibetsu th{
	text-align: left;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	background: #FF0;
	font-size: 140%;
	border-top: 2px solid #000;
	border-right: 1px solid black;
	border-bottom: 2px solid black;
}
.shikibetsu td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 8px 5px;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	width: 25%;
	letter-spacing: 0.5em;
}
.kaki-answer01{
	color: #F00;
	font-size: 5em;
	line-height: 100%;
}
.taigi-q01{
	color: #000;
	font-size: 2.8em;
	line-height: 100%;
}
.taigi-answer01{
	color: #F00;
	font-size: 2.8em;
	line-height: 100%;
}
.yoji-q01{
	color: #000;
	font-size: 2.5em;
	line-height: 100%;
	width: 270px;
}
.yoji-answer01{
	color: #F00;
	font-size: 2.5em;
	line-height: 100%;
}
.douon-answer01{
	color: #F00;
	font-size: 2.5em;
	line-height: 100%;
	width: 2.2em;
}
.douon-answer03-01{
	color: #F00;
	font-size: 2.5em;
	line-height: 100%;
	width: 2.2em;
	text-align: center;
}
.douon-hyouzi01{
	width: 80px;
}
.busyu-q01{
	font-size: 2.5em;
	line-height: 100%;
	width: 1.2em;
}
.busyu-answer01{
	color: #F00;
	font-size: 2.5em;
	line-height: 100%;
}
